<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="@dimen/_20sdp">

    <LinearLayout
        android:id="@+id/linear_l1"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/_20sdp"
        android:layout_alignParentTop="true"
        android:layout_alignParentStart="true"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/imageView2"
            android:layout_width="@dimen/_90sdp"
            android:layout_height="@dimen/_90sdp"
            android:scaleType="fitCenter"
            app:srcCompat="@drawable/wacred" />

        <TextView
            android:id="@+id/text_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:padding="@dimen/_5sdp"
            android:text="@string/wac_about"
            android:textColor="@color/colorPrimaryDark"
            android:textSize="@dimen/_16ssp"
            />
    </LinearLayout>

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/linear_l1"
        android:layout_alignParentStart="true">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">



            <com.codesgood.views.JustifiedTextView
                android:id="@+id/text_vision"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/colorBlack"
                android:text="@string/wac_info"
                android:textAlignment="textStart"
                android:textIsSelectable="true"
                android:textSize="@dimen/_14ssp"
                android:layout_marginBottom="50dp"
                android:textStyle="normal" />


<!--            <TextView-->
<!--                android:id="@+id/text_vision"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:inputType="textMultiLine"-->
<!--                android:textColor="@color/colorBlack"-->
<!--                android:text="@string/wac_vision"-->
<!--                android:textAlignment="textStart"-->
<!--                android:textIsSelectable="false"-->
<!--                android:textSize="18sp"-->
<!--                android:layout_marginBottom="20dp"-->
<!--                android:textStyle="normal" />-->

<!--            <TextView-->
<!--                android:id="@+id/text_message"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:inputType="textMultiLine"-->
<!--                android:text="@string/wac_message"-->
<!--                android:textAlignment="textStart"-->
<!--                android:textSize="18sp"-->
<!--                android:textColor="@color/colorBlack"-->
<!--                android:layout_marginBottom="20dp"-->
<!--                android:textStyle="normal" />-->

<!--            <TextView-->
<!--                android:id="@+id/text_gools"-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="wrap_content"-->
<!--                android:inputType="textMultiLine"-->
<!--                android:text="@string/wac_gools"-->
<!--                android:textAlignment="textStart"-->
<!--                android:textSize="18sp"-->
<!--                android:layout_marginBottom="80dp"-->
<!--                android:textColor="@color/colorBlack"-->
<!--                android:textStyle="normal" />-->
        </LinearLayout>
    </ScrollView>

</RelativeLayout>